Page MenuHomePhabricator

Fix Nepal lists back to the main namespace on enwiki
Closed, ResolvedPublic

Description

The monument lists of Nepal have been moved to the Draft namespace. It seems that this broke the link with the monuments database. Please check if this has to be fixed.
Old location of monument lists: https://en.wikipedia.org/wiki/Wikipedia:List_of_Monuments_in_Nepal
New location: https://en.wikipedia.org/wiki/Draft:List_of_Monuments_in_Nepal

Statistics: https://commons.wikimedia.org/wiki/Commons:Monuments_database/Statistics

Adding citation & intro should do the trick.

Event Timeline

nirmaldulal added a comment.EditedAug 22 2017, 4:14 AM

can we keep these pages like this one? with new name List of Historical Monuments of Nepal.

This comment was removed by nirmaldulal.

The monuments database was updated in T154857: Fix Nepal in monuments database to take this into account. it currently tracks 2398 items over 122 pages.

Effeietsanders renamed this task from Fix Nepal in the monuments database import to Fix Nepal lists back to the main namespace on enwiki.Aug 22 2017, 11:27 AM
Effeietsanders updated the task description. (Show Details)

Hm, I must have mislooked. Seems a duplicate then, although moving it to the main namespace would be nice... Rephrasing theticket.

Lokal_Profil removed JeanFred as the assignee of this task.Aug 22 2017, 12:22 PM
Lokal_Profil added a subscriber: JeanFred.

Removing JeanFred as assigned due to the change of the nature of the task

Reopening this as it seems like all of the lists were nuked on the 25th due to "(CSD G13 abandoned draft (TW))"

Namespaces may move around soon. Please hold for one or two days, and check before implementing :)

Thank you very much, we are organizing Wiki loves monument in September we
need that list asap.

Samtar added a subscriber: Samtar.Aug 29 2017, 12:52 PM

Lists have been restored to the draftspace location, where it is likely they'll stay until after WLM

They may - but I wouldn't wait with working on them. Write an introduction for the articles, and get the reference ready to be used on all those articles. Then it can move to mainspace.

Thank you Samtar, We will work on this.

OK, lists will remain in draft space until October - so we can get importing into Monuments Database moving again.

[...] so we can get importing into Monuments Database moving again.

I believe the settings should then be correct.

The draft articles have been updated with sources. Can you review them and move to the main space.

Effeietsanders closed this task as Resolved.Jan 29 2018, 5:56 AM
Effeietsanders claimed this task.
Effeietsanders added a subscriber: Ymblanter.

Closing, done in October. Thanks @Ymblanter (and others)